=== debian/changelog ===
r-other-nitpick (2.0-7build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:31:42 +0000

r-other-nitpick (2.0-7) unstable; urgency=medium

  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:10:58 +0200

r-other-nitpick (2.0-6) unstable; urgency=medium

  * Team Upload.
  * Fix "Depends"
  * Drop compat, switch to debhelper-compat
  * Bump standards version to 4.5.0
  * Fix metadata URLs
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 08 Mar 2020 12:45:28 +0530

r-other-nitpick (2.0-5) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:00:35 +0200

r-other-nitpick (2.0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Standards-Version: 4.1.4
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 15:00:33 +0200

r-other-nitpick (2.0-3) unstable; urgency=medium

  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 23:32:16 +0200

r-other-nitpick (2.0-2) unstable; urgency=medium

  * cme fix dpkg-control
  * fix Homepage field
  * use fake watch file
  * debhelper 10
  * Convert to dh-r
  * rename debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 14:17:29 +0100

r-other-nitpick (2.0-1) unstable; urgency=low

  * Initial release (closes: #739684)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100
