=== debian/control ===
Source: r-other-nitpick
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-other-amsmercury,
               r-other-iwrlars
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-nitpick
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-nitpick.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick
Rules-Requires-Root: no

Package: r-other-nitpick
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-other-amsmercury,
         r-other-iwrlars
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: peak identification for mass spectrometry data
 This R package allows reliable extraction of features from mass spectra
 and helps in the automated analysis of proteomic mass spectrometry (MS)
 experiments.
 .
 This is the NITPICK implementation for peak picking in MS spectra.
